<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>JavaScipt Selection Control Structure</title>
	</head>
	<body>

		<h1>Hello! Enter your sport</h1>
		<input id="input">
		<button onClick="sport()">Enter</button>
		<p id="type"></p>
		


		<script src="script.js"></script>
	</body>
</html>
